* {
	margin: 0;
	padding: 0;
}

body {
	font-size: 62.5%;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	background-color: #63635A;
}

p {
	font-size: 1em;
	margin-bottom: 10px;
}

#page-wrap {
	width: 550px;
	background: #9C9B8E;
	padding: 10px 10px 10px 10px;
	margin: 10px 0 0 0;
	min-height: 350px;
	height: auto !important;
	height: 350px;
}

#contact-area {
	width: 530px;
	margin-top: 25px;
}

#contact-area input, #contact-area textarea {
	padding: 5px;
	width: 400px;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	margin: 0px 0px 10px 0px;
	border: 2px solid #ccc;
}

#contact-area textarea {
	height: 90px;
}

#contact-area textarea:focus, #contact-area input:focus {
	border: 2px solid #900;
}

#contact-area input.submit-button {
	width: 100px;
	float: right;
}

label {
	float: left;
	text-align: right;
	margin-right: 15px;
	width: 100px;
	padding-top: 5px;
	font-size: 1em;
}